{% extends "base.html" %}
{% load static %}

{% load crispy_forms_tags %}

{% block content %}

<br>
<br>
<br>
<br>
<title>Log In</title>
<style>

{
	font-family: 'Work Sans', sans-serif;
	font-weight: 700;
}

.content-section {
	padding: 12px 24px 24px 24px;
	margin: 98px 122px;
	background: #48D1CC;
	color:  #20B2BB
	border-radius: 4px;
}


input[type=text]:focus,input[type=email]:focus, textarea:focus {
	border: 1px solid green;
}


input[type=submit] {
	background: #64B5F6;
	margin: 10 auto;
	outline: 0;
	color: white;
	border: 0;
	padding: 12px 24px;
	border-radius: 4px;
	transition: all ease-in-out 0.1s;
	position: relative;
	display: inline-block;
	text-align: center;
}

.center {
	text-align: center;
}
</style>

    <div class="content-section">
        <form method="POST">
            {% csrf_token %}
            <fieldset class="form-group">
                <legend class="border-bottom mb-4">Log In</legend>
                {{ form|crispy }}
            </fieldset>
            <div class="form-group">
                <button class="btn btn-outline-info" type="submit">Log In</button>
                <small class="text-muted ml-2">
                    <a href="{% url 'password_reset'%}">Forgot Password?</a>

                </small>
            </div>
        </form>
        <div class="border-top pt-3">
            <small class="text-muted">
                Need an Account? <a class="ml-2" href="{% url 'register' %}">Sign Up Now</a>
            </small>
        </div>
    </div>
<head>
</head>
<body>

</body>

{% endblock content%}
